@charset "UTF-8";
/* CSS Document */
body {
  background: white;
}
.infomation-card_pc {
  display: none;
}
  .infomation-card {
    padding: 0;
  }
  .infomation-card_sp {
  font-family: fot-tsukuardgothic-std, sans-serif;
    padding: 20px 0 100px;
    width: 88%;
  }
  .infomation-equipment-outline_title-wrapper h2 {
    padding-bottom: 80px;
    color: #629B84;
    font-size: 2.7rem;
    font-family: "Zen Maru Gothic";
  }
  @media screen and (min-width:768px) {
    .infomation-card_sp {
      display: none;
    }
    .infomation-card_pc {
      display: block;
      margin: 0 auto;
      padding: 100px 0;
      width: 54%;
    }
    .infomation-equipment-outline_title-wrapper h2 {
      font-size: 3.6rem;
      font-family: "Zen Maru Gothic";
      color: #629B84;
      padding-bottom: 100px;
    }
  }
  .infomation-equipment-outline_title-wrapper img {
    padding-bottom: 24px;
  }
  #section_page-link_button {
    background: white;
    display: flex;
    flex-direction: column;
  }
  .link-button-wrapper__1, .link-button-wrapper__2 {
    display: flex;
    justify-content: space-around;
  }
  .link-button-wrapper__1 {
    margin-bottom: 50px;
  }
  .usagi-class_link-button_discription, .kuma-class_link-button_discription, .elephant-class_link-button_discription, .junior-class_link-button_discription {
    width: 120px;
    height: 190px;
    background-color: #F7F6EB;
    border-radius: 20px;
  }
  .usagi-class_link-button_discription a, .kuma-class_link-button_discription a, .elephant-class_link-button_discription a, .junior-class_link-button_discription a {
    text-decoration: none;
  }
  .usagi-class_link-button_discription img, .kuma-class_link-button_discription img, .elephant-class_link-button_discription img, .junior-class_link-button_discription img {
    padding-top: 12px;
  }
  .age {
    font-size: 1.6rem;
    color: #333;
    font-weight: 600;
  }
  .class-name {
    font-size: 2.2rem;
    font-weight: 600;
    color: #333;
  font-family:"Noto Sans JP",sans-serif;
    padding: 8px 0px;
  }
  .name {
    font-size: 1.2rem;
    color: #333;
    font-weight: 600;
  }
  i.fas.fa-chevron-down {
    font-family: "Font Awesome 5 Free";
    font-weight: bold;
    font-size: 1.8rem;
    color: #333;
    padding-top: 30px;
    position: relative;
    top: -10px;
  }
  #about-class__usagi, #about-class__kuma, #about-class__elephant, #about-class__junior {
    background-color: #FFF;
    padding-top: 100px;
  }
  @media screen and (min-width:1024px) {
    #section_page-link_button {
      display: flex;
      flex-direction: row;
    }
    .section_page-link {
      max-width: 1000px;
      margin: 0 auto;
    }
    .section_page-link_button {
      display: flex;
      justify-content: space-between;
      padding: 0;
    }
    .link-button-wrapper__1, .link-button-wrapper__2 {
      width: 50%;
      margin: 0;
      justify-content: space-around;
    }
  }
  .about-class__usagi_sp, .about-class__kuma_sp, .about-class__elephant_sp, .about-class__junior_sp {
    width: 94%;
    padding: 0 10px;
  }
  .about-class__usagi_pc, .about-class__kuma_pc, .about-class__elephant_pc, .about-class__junior_pc {
    display: none;
  }
@media screen and (min-width:768px){
  .about-class__usagi_sp, .about-class__kuma_sp, .about-class__elephant_sp, .about-class__junior_sp {
    width: 60%;
    padding: 0 10px;
  
}
 }
    
  
  @media screen and (min-width:1024px) {
    .usagi {
      width: 55%;
      margin: 0 auto;
    }
    .about-class__usagi_pc, .about-class__kuma_pc, .about-class__elephant_pc, .about-class__junior_pc {
      display: block;
      margin: 0 auto;
      width:54%;
    }
    .about-class__usagi_sp, .about-class__kuma_sp, .about-class__elephant_sp, .about-class__junior_sp {
      display: none;
    }
  }
  .guide {
    padding: 80px 0;
  }
  .guide .section-title img {
    width: 10%;
  }
  .section-guide_picture img {
    height: 220px;
    width: 100%;
  }
  .section-guide_discription {
    border-top: solid 2px #CDD6DD;
    border-bottom: solid 2px #CDD6DD;
    margin: 50px 0px 80px 0px;
  }
  .title {
    text-align: left;
    border-bottom: dashed 1px #CDD6DD;
  }
  .title:first-child {
    border-top: solid 2px #CDD6DD;
  }
  .title:last-child {
    border-bottom: none;
  }
  .title_2 {
    text-align: left;
    padding-left: 25px;
  }
  .graf_name {
    font-size: 1.7rem;
    font-weight: 600;
    color: #333;
    padding: 20px;
    line-height: 1.7;
  }
  .discription_1 {
    padding: 0 20px 20px;
    line-height: 1.7;
  }
  .discription_2 {
    font-weight: 600;
    line-height: 2;
    padding: 0 20px 20px;
  }
  .kuma {
    background-color: #F4EAC5;
    margin: 0 20px;
    border-radius: 20px 20px;
  }
  .content-kuma {
    background-color: #F4EAC5;
    border-radius: 0 0 20px 20px;
    margin: 0px 10px 60px;
  }
  .content-kuma_title {
    color: #DF9F3D;
    font-size: 1.8rem;
    font-weight: 600;
    text-align: left;
    padding: 16px 10px;
  }
  .content-kuma_img {
    object-position: top;
  }
  .elephant {
    background-color: #EAF1FA;
    border-radius: 30px;
    margin: 0 20px;
  }
  .content-elephant {
    background: #EAF1FA;
    border-radius: 0 0 20px 20px;
    margin: 0px 10px 60px;
  }
  .content-elephant_title {
    color: #3085EA;
    font-size: 1.8rem;
    font-weight: 600;
    text-align: left;
    padding: 16px 10px;
  }
  .junior {
    background-color: #D1E7F0;
    border-radius: 30px;
    margin: 0 20px;
  }
  .content-junior {
    background-color: #D1E7F0;
    border-radius: 0 0 20px 20px;
    margin: 0px 10px 60px;
  }
  .content-junior_title {
    color: #3A97BA;
    font-size: 1.8rem;
    font-weight: 600;
    text-align: left;
    padding: 16px 10px;
  }
  .class-icons_1, .class-icons_2 {
    width: 60%;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
  }
  .class-icons_1 img{
    width: 40%;
 padding: 100px 0 50px;

  }
.class-icons_2 img {
  width: 40%;
 padding: 0 0 100px 0;

}
  @media screen and (min-width:768px) {
    .class-icons {
      display: flex;
      align-items: center;
      justify-content: space-around;
    }
    .class-icons_1 img, .class-icons_2 img {
      width: 30%;
      padding: 100px 0 100px;

    }
  }
  @media screen and (min-width:1024px) {
    .class-icons {
      display: flex;
      align-items: center;
      justify-content: space-evenly;
    }
  }
  .class-icons_1, .class-icons_2 {
    width: 62%;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .class-icons_1 img.usagi-icon {
    width: 33%;
  }
  @media screen and (min-width:768px) {
    .class-icons_1, .class-icons_2 {
      justify-content: space-around;
    }
    .class-icons_1 img.usagi-icon {
      width: 23%;
    }
  }
  @media screen and (min-width:1024px) {
    .section_last img {
      padding: 100px 0;
      width: 20%;
    }
    .class-icons_1 img.usagi-icon {
      width: 15%;
    }
  }